export default function OrganizationPublicAppointmentsCreate() {
    return (
        <>
            <h1>Pagina para sacar turno en una organizacion</h1>
            <p>sacar turno.</p>
        </>
    );
}
